Bug 119214 - PHP 4.3.5 released, containing bugfixes
PHP 4.3.5 released, containing bugfixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
http://www.php.net/ChangeLog-4.php#4.3.5
:
Depends On: 121011
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-26 10:02 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.3.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 11:40:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Re-enabled dlopen patch for 4.3.5 (878 bytes, patch)
2004-03-26 10:04 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-03-26 10:02:19 EST
Description of problem:
"[26-Mar-2004] The PHP Development Team is proud to announce the 
release of PHP 4.3.5. This is primarily a bug fix release, without 
any new features or additions. PHP 4.3.5 is by far the most stable 
release of PHP to date and it is recommended that all users upgrade 
to this release where possible."

Version-Release number of selected component (if applicable):
php-4.3.4-10.1

Actual results:
Patch1:  Can be removed, fixed in php-4.3.5rc1
Patch9:  Can be removed, fixed in php-4.3.5rc1
Patch10: Can be removed, fixed in php-4.3.5rc1
Patch23: Can be removed, fixed in php-4.3.5rc2
Patch30: Has to re-enable (attached php-4.3.5-dlopen.patch)

Expected results:
Please update to PHP 4.3.5 and do the patch changes.

Additional info:
Maybe Fedora Core 1 is upgraded to 4.3.5, too?
Comment 1 Robert Scheck 2004-03-26 10:04:05 EST
Created attachment 98882 [details]
Re-enabled dlopen patch for 4.3.5
Comment 2 Joe Orton 2004-03-26 10:05:43 EST
Thanks a lot Robert, you beat me to it on this one :)
Comment 3 Robert Scheck 2004-04-09 14:51:23 EDT
BTW, in 4.3.4-11 you said "--without-gdbm", so is "gdbm-devel" really
required, then?
Comment 4 Joe Orton 2004-04-13 11:50:33 EDT
You're right, of course; it's removed for the next build.

Note You need to log in before you can comment on or make changes to this bug.